#sb-container, #sb-wrapper {
	text-align:left;
}
#sb-container, #sb-overlay {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	margin:0;
	padding:0;
}
#sb-container {
	height:100%;
	display:none;
	visibility:hidden;
	z-index:999;
}
body>#sb-container {
	position:fixed;
}
#sb-overlay {
height:expression(document.documentElement.clientHeight+'px');
}
#sb-container>#sb-overlay {
	height:100%;
}
#sb-wrapper {
	position:relative;
	border:#ECECEC solid 1px;/*jos*/
}
#sb-wrapper img {
	border:none;
	/*border:#FF0 solid 1px;*/
}
#sb-body {
	position:relative;
	margin:0;
	padding:0;
	overflow:hidden;
	/*border:1px solid #303030;*/
	padding-bottom:20px;/* jos */
}
#sb-body-inner {
	position:relative;
	height:100%;
	
	/*border:#0FF solid 1px;*/
}
#sb-content.html {
	height:100%;
	overflow:auto;
}
#sb-loading {
	position:absolute;
	top:0;
	width:100%;
	height:100%;
	text-align:center;
	padding-top:10px;
}
#sb-body, #sb-loading {
	background-color:#fff;
}
#sb-title, #sb-info {
	position:relative;
	margin:0;
	padding:0;
	overflow:hidden;
	background:#FFF;
	/*border:#FF0 solid 1px;*/
}

#sb-info{
	/*border:#FF0 solid 1px;*/
	/*margin-top:20px;*/
	padding-left:3px;
	padding-right:3px;
	}

#sb-title-inner, #sb-info-inner {
	position:relative;
	font-family:'Lucida Grande', Tahoma, sans-serif;
	line-height:16px;
	background-color:#FFF;
	
}
#sb-title, #sb-title-inner {
	/*height:26px;*/
	/*display:none !important;*/
	/*border:#F0F solid 1px;*/
}
#sb-title-inner {
	font-size:16px;
	padding:5px 0;
	color: #2b2b2b;
}
#sb-info, #sb-info-inner {
	height:20px;
	/*border:#990 solid 1px;*/
}
#sb-info-inner {
	font-size:12px;
	color: #2b2b2b;
}
#sb-nav {
	float:right;
	height:16px;
	padding:2px 0;
	width:45%;
}
#sb-nav a {
	display:block;
	float:right;
	height:16px;
	width:16px;
	margin-left:3px;
	cursor:pointer;
	
}
#sb-top-bar-keistoer{
	float:right;
	background:#0FF;
	width:auto;/**/
	clear:both;
}
#topBar{
	background-image:url(/~siteDesign/site/~img/popupTopbar.jpg);
	background-repeat:no-repeat;
	background-position:left top;
	border-bottom:#ECECEC solid 1px;
	height:20px;
	}

#sb-nav-close{
	color:#9B9A9A !important;
}

#sb-nav-close {
	/*float:right;*/
	float:right;
	padding-right:3px;
	
	/*width:100%;*/
	/*text-align:right;*/
	/*border:#0FF solid 1px;*/
	/*background-image:url(resources/close.png);*/

	/*display:none !important;*/
}
#clear{
	clear:both;
	}

#sb-nav-next {
	background-image:url(resources/next.png);
	background-repeat:no-repeat;
}
#sb-nav-previous {
	background-image:url(resources/previous.png);
	background-repeat:no-repeat;
}
#sb-nav-play {
	background-image:url(resources/play.png);
	background-repeat:no-repeat;
}
#sb-nav-pause {
	background-image:url(resources/pause.png);
	background-repeat:no-repeat;
}
#sb-counter {
	float:left;
	padding:2px 0;
	width:45%;
}
#sb-counter a {
	padding:0 4px 0 0;
	text-decoration:none;
	cursor:pointer;
	color:#fff;
}
#sb-counter a.sb-counter-current {
	text-decoration:underline;
}
div.sb-message {
	font-family:'Lucida Grande', Tahoma, sans-serif;
	font-size:12px;
	padding:10px;
	text-align:center;
}
div.sb-message a:link, div.sb-message a:visited {
	color:#fff;
	text-decoration:underline;
}
